<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xsl:stylesheet [
		<!ENTITY nbsp "&#160;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" />
<xsl:template match="ospiPresentation">
<head><title><xsl:value-of select="presentationProperties/presentationOptions/presName"/></title>







</head>
<xsl:if test="presentationFiles/CascadingStyleSheet">
	<link type="text/css" rel="stylesheet">
	<xsl:attribute name="href">
		<xsl:value-of select="presentationFiles/CascadingStyleSheet/artifact/fileArtifact/uri"/>
	</xsl:attribute>
	</link>
</xsl:if>
<xsl:if test="presentationFiles/JavascriptFile">
	<script type="text/javascript">
		<xsl:attribute name="src">
			<xsl:value-of select="presentationFiles/JavascriptFile/artifact/fileArtifact/uri"/>
		</xsl:attribute>
	// Content switching functions by Jack Letourneau, February 2002
	// www.eigengrau.com
	</script>
</xsl:if>








<table  cellspacing="5" cellpadding="0" border="0">

<tr>
		      <td class="rightTD">
				<xsl:choose>
				<xsl:when test="heading">
					&nbsp;
				</xsl:when>
				<xsl:otherwise>
					<xsl:text>Heading missing!</xsl:text>
				</xsl:otherwise>
				</xsl:choose>
			</td>
</tr>

</table>
	
	

	
	
	
	
<xsl:if test = "count(heading/artifact/structuredData/heading/address) =1">  
		
<table class="header2" cellspacing="5" cellpadding="0" border="0">
		
<xsl:if test="heading">
		<tr>
			<td>
		<span class="userName2">
			<xsl:value-of select="heading/artifact/structuredData/heading/firstName"/>&nbsp;
				<xsl:if test="heading/artifact/structuredData/heading/middleName">
					<xsl:value-of select="heading/artifact/structuredData/heading/middleName"/>&nbsp;
				</xsl:if>
			<xsl:value-of select="heading/artifact/structuredData/heading/lastName"/>
			</span><br/><br/>

<xsl:if test="//addressOne">
<span class="contactInfoData"><xsl:value-of select="//addressOne"/></span><br/>
</xsl:if>

<span class="contactInfoData">
				<xsl:if test="//addressCity or //addressState or //addressZip">
				    	<xsl:if test="//addressCity"><xsl:value-of select="//addressCity"/></xsl:if>
						<xsl:if test="//addressState">&nbsp;<xsl:value-of select="//addressState"/></xsl:if>
						<xsl:if test="//addressZip">&nbsp;<xsl:value-of select="//addressZip"/></xsl:if>
				</xsl:if>				
</span><br/>

<span  class="contactInfoData">	
			<xsl:if test="//phoneNumber"><xsl:value-of select = "//phoneNumber" /></xsl:if>	
</span><br/>

<xsl:if test="//email">
<span  class="emailData">

	<xsl:for-each select="//email">
			<a><xsl:attribute name="href">mailto:<xsl:value-of select = "emailAddress" />
			</xsl:attribute><xsl:value-of select = "emailAddress" /></a>&nbsp;
	</xsl:for-each>				
</span>

</xsl:if>
</td>
</tr>
</xsl:if>
</table>
</xsl:if>















	
<xsl:if test = "count(heading/artifact/structuredData/heading/address) =2">  
		
<table class="header1" cellspacing="0" cellpadding="0" border="0">
		
	
<xsl:if test="heading">
		<tr>
			<td>
		<span class="userName1">
			<xsl:value-of select="heading/artifact/structuredData/heading/firstName"/>&nbsp;
				<xsl:if test="heading/artifact/structuredData/heading/middleName">
					<xsl:value-of select="heading/artifact/structuredData/heading/middleName"/>&nbsp;
				</xsl:if>
			<xsl:value-of select="heading/artifact/structuredData/heading/lastName"/>
			</span>



<xsl:if test="//email">
<p  class="emailData">

	<xsl:for-each select="//email">
			<a><xsl:attribute name="href">mailto:<xsl:value-of select = "emailAddress" />
			</xsl:attribute><xsl:value-of select = "emailAddress" /></a>&nbsp;
	</xsl:for-each>				
</p>

</xsl:if>
</td>
</tr>
</xsl:if>
</table>



















<table class="header" cellspacing="0" cellpadding="0" border="0">
<tr>
		
<xsl:for-each select="heading/artifact/structuredData/heading/address">
<xsl:sort select="addressType" order="ascending" />
<td>



<xsl:attribute name="class">
				<xsl:choose>
					<xsl:when test="addressType='Campus Address'">
						<xsl:text>campus</xsl:text>
					</xsl:when>
					<xsl:otherwise>
						<xsl:text>home</xsl:text>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:attribute>





<xsl:if test="addressType">
<span class="textBold1"><xsl:value-of select="addressType"/></span><br/>
</xsl:if>

<xsl:if test="addressOne">
<span class="contactInfoData"><xsl:value-of select="addressOne"/></span><br/>
</xsl:if>

<span class="contactInfoData">
						<xsl:if test="addressCity or addressState or addressZip">
				    	<xsl:if test="addressCity"><xsl:value-of select="addressCity"/></xsl:if>,&nbsp;
						<xsl:if test="addressState">&nbsp;<xsl:value-of select="addressState"/></xsl:if>
						<xsl:if test="addressZip">&nbsp;<xsl:value-of select="addressZip"/></xsl:if>
						</xsl:if>				
</span><br/>

<span  class="contactInfoData">	
			<xsl:if test="//phoneNumber"><xsl:value-of select = "phoneNumber" /></xsl:if>	
</span>


</td>


</xsl:for-each>

</tr>
</table>





















</xsl:if>
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	<br/>
	
<table border="0" cellpadding="2" cellspacing="0" width="100%">

<tr>
			<td class="leftTD">OBJECTIVE</td>

		   <td class="rightTD">
				<xsl:choose>
				<xsl:when test="//objective">
						<xsl:for-each select="objective/artifact/structuredData/objective">
				<xsl:sort />
						<p><xsl:value-of select = "nameObjective" />&nbsp;</p>
				</xsl:for-each>
				</xsl:when>
				<xsl:otherwise>
					<xsl:text>Objective missing!</xsl:text>
				</xsl:otherwise>
				</xsl:choose>
			</td>
</tr>

</table>	
	<br/>	




<table border="0" cellpadding="2" cellspacing="0" width="100%">

<tr>
			<td class="leftTD">EDUCATION</td>

		   <td class="rightTD">
				<xsl:choose>
				<xsl:when test="//education">
				<xsl:for-each select="education/artifact/structuredData/education/educ">
				<xsl:sort select="order" order="ascending"/>
				
						<p class="under"><xsl:if test="institutionEducation"><xsl:value-of select = "institutionEducation" />,&nbsp;</xsl:if><xsl:if test="institutionAddress"><xsl:value-of select = "institutionAddress" /></xsl:if></p>
						<p><xsl:if test="degreeEducation"><xsl:value-of select = "degreeEducation" />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</xsl:if><xsl:if test="dateDegreeEducation"><xsl:value-of select = "dateDegreeEducation" /></xsl:if></p>
						

						<xsl:if test="majorEducation">
						<p><span class="textBold">Major:&nbsp;</span>
						<xsl:for-each select="majorEducation">
						<xsl:value-of select = "." /><xsl:if test="position() != last()">,&nbsp;</xsl:if>
						</xsl:for-each></p>
						</xsl:if>	
						
						<xsl:if test="minorEducation">
						<p><span class="textBold">Minor:&nbsp;</span>
						<xsl:for-each select="minorEducation">
						<xsl:value-of select = "." /><xsl:if test="position() != last()">,&nbsp;</xsl:if>
						</xsl:for-each></p>
						</xsl:if>	
						
						<xsl:choose>
						<xsl:when test="gpa and majorGpa">
						<p>GPA:&nbsp;<xsl:value-of select = "gpa" />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
						Major GPA:&nbsp;<xsl:value-of select = "majorGpa" /></p>
						</xsl:when>
						
						<xsl:otherwise>
						<xsl:if test="gpa">
						<p>GPA:&nbsp;<xsl:value-of select = "gpa" /></p>
						</xsl:if>
						
						<xsl:if test="majorGpa">
						<p>Major GPA:&nbsp;<xsl:value-of select = "majorGpa" /></p>
						</xsl:if>
						</xsl:otherwise>
						</xsl:choose>
						<xsl:if test="addInfo"><p><xsl:value-of select = "addInfo" /></p></xsl:if>
						<br/>
				</xsl:for-each>
				</xsl:when>
				<xsl:otherwise>
					<xsl:text>Education missing!</xsl:text>
				</xsl:otherwise>
				</xsl:choose>
			</td>
</tr>

</table>	
	<br/>	
	
	
	
<!-- honor section starts here -->
 <xsl:if test="//honor">
	<table border="0" cellpadding="2" cellspacing="0" width="100%">
	<tr>
			<td class="leftTD">HONORS</td>
	
	
			<td class="rightTD">
				<xsl:for-each select="honor/artifact/structuredData/honor">
				<xsl:sort />
						<xsl:if test="nameHonor">
						<p>
						<xsl:for-each select="nameHonor">
						<xsl:value-of select = "." /><xsl:if test="position() != last()">,&nbsp;</xsl:if>
						</xsl:for-each></p>
						</xsl:if>				
				</xsl:for-each>
			</td>

	</tr>
	</table>
	<br/>
 </xsl:if>
	
	
	
		
<!-- certification section starts here -->
 <xsl:if test="//certification">
	<table border="0" cellpadding="2" cellspacing="0" width="100%">
	<tr>
			<td class="leftTD">CERTIFICATION</td>
	
	
			<td class="rightTD">
				<xsl:for-each select="certification/artifact/structuredData/certification">
				<xsl:sort />
						<xsl:if test="nameCertification">
						<xsl:for-each select="nameCertification">
						<p><xsl:value-of select = "." /></p>
						</xsl:for-each>
						</xsl:if>
				</xsl:for-each>
			</td>
	</tr>
	</table>
	<br/>
 </xsl:if>
	
	
	
			
<!-- relevantCourses section starts here -->
 <xsl:if test="//relevantCourses">
	<table border="0" cellpadding="2" cellspacing="0" width="100%">
	<tr>
			<td class="leftTD">RELEVANT COURSES</td>
	
	
			<td class="rightTD">
				<xsl:for-each select="relevantCourses/artifact/structuredData/relevantCourses">
				<xsl:sort />
						<xsl:if test="relevantCourse">
						<xsl:for-each select="relevantCourse">
						<p><xsl:value-of select = "." /></p>
						</xsl:for-each>
						</xsl:if>
				</xsl:for-each>
			</td>
	</tr>
	</table>
	<br/>
 </xsl:if>
	
	
	


<!-- relevantExperience section starts here -->
 <xsl:if test="//relevantExperience">
	<table border="0" cellpadding="2" cellspacing="0" width="100%">
	<tr><td class="leftTD">RELEVANT EXPERIENCE</td><td class="rightTD">&nbsp;</td></tr>
	
	<xsl:for-each select="relevantExperience/artifact/structuredData/relevantExperience/relExperien">
				<xsl:sort select="order" order="ascending"/>
	<tr>
			<td class="leftText"><xsl:value-of select = "datesEmployment" /></td>
			<td class="rightTD">
				
						<p class="under"><xsl:value-of select = "employer" />,&nbsp;<xsl:value-of select = "cityEmployer" /></p>
						<p><span class="textBold"><xsl:value-of select = "title" /></span></p>
						<p><xsl:value-of select = "fullDescExperience" /></p>
						<br/>
				
			</td>
	</tr>
	</xsl:for-each>
	</table>
	<br/>
 </xsl:if>





		

<!-- experience section starts here -->
 <xsl:if test="//experience">
	<table border="0" cellpadding="2" cellspacing="0" width="100%">
	<tr><td class="leftTD">EXPERIENCE</td><td class="rightTD">&nbsp;</td></tr>
	
	<xsl:for-each select="experience/artifact/structuredData/experience/experien">
				<xsl:sort select="order" order="ascending"/>
	<tr>
			<td class="leftText"><xsl:value-of select = "datesEmployment" /></td>
			<td class="rightTD">
				
							<p class="under"><xsl:value-of select = "employer" />,&nbsp;<xsl:value-of select = "cityEmployer" /></p>
						<p><span class="textBold"><xsl:value-of select = "title" /></span></p>
						<p><xsl:value-of select = "fullDescExperience" /></p>
						<br/>
				
			</td>
	</tr>
	</xsl:for-each>
	</table>
	<br/>
 </xsl:if>

	
	
	
	
		
<!-- skills section starts here -->
 <xsl:if test="//computerSkills or //secondLanguage or //travel">
	<table border="0" cellpadding="0" cellspacing="0" width="100%">
	<tr>
			<td class="leftTD">SKILLS</td>
	
			<td class="rightTD3">
				<xsl:for-each select="computerSkills/artifact/structuredData/computerSkills">
				<xsl:sort />	
						<xsl:if test="compSkills">
						<p><span class="textBold">Computer:&nbsp;</span></p>
						</xsl:if>	
					</xsl:for-each>	
					
			</td>
			<td class="rightTD3">
				<xsl:for-each select="computerSkills/artifact/structuredData/computerSkills">
				<xsl:sort />		
						<xsl:if test="compSkills">
						<p><xsl:for-each select="compSkills">
						<xsl:value-of select = "." /><xsl:if test="position() != last()">,&nbsp;</xsl:if>
						</xsl:for-each></p>
						</xsl:if>	
					</xsl:for-each>	
					
			</td>
			
	</tr>

		<tr>
			<td class="leftTD">&nbsp;</td>
	
			<td class="rightTD3">
				<xsl:for-each select="secondLanguage/artifact/structuredData/secondLanguage">
				<xsl:sort />	
						<xsl:if test="secondLang">
						<p><span class="textBold">Language:&nbsp;</span></p>
						</xsl:if>	
					</xsl:for-each>	
					
			</td>
			<td class="rightTD3">
				<xsl:for-each select="secondLanguage/artifact/structuredData/secondLanguage">
				<xsl:sort />		
						<xsl:if test="secondLang">
						<p><xsl:for-each select="secondLang">
						<xsl:value-of select = "." /><xsl:if test="position() != last()">,&nbsp;</xsl:if>
						</xsl:for-each></p>
						</xsl:if>	
					</xsl:for-each>	
					
			</td>
			
	</tr>
	
	<tr>
			<td class="leftTD">&nbsp;</td>
	
			<td class="rightTD3">
				<xsl:for-each select="travel/artifact/structuredData/travel">
				<xsl:sort />	
						<xsl:if test="user_travel">
						<p><span class="textBold">Travel:&nbsp;</span></p>
						</xsl:if>	
					</xsl:for-each>	
					
			</td>
			<td class="rightTD3">
				<xsl:for-each select="travel/artifact/structuredData/travel">
				<xsl:sort />		
						<xsl:if test="user_travel">
						<p><xsl:for-each select="user_travel">
						<xsl:value-of select = "." /><xsl:if test="position() != last()">,&nbsp;</xsl:if>
						</xsl:for-each></p>
						</xsl:if>	
					</xsl:for-each>	
					
			</td>
			
	</tr>
	
	</table>
	<br/>
 </xsl:if>
	




<!-- presPublic section starts here -->
 <xsl:if test="//presPublic">
	<table border="0" cellpadding="2" cellspacing="0" width="100%">
	<tr>
			<td class="leftTD">PRESENTATIONS / PUBLICATIONS</td>
	
	
			<td class="rightTD">
				<xsl:for-each select="presPublic/artifact/structuredData/presPublic">
				<xsl:sort />
					
				
						<xsl:if test="presPub">
						<xsl:for-each select="presPub">
						<xsl:if test="presentation"><p><span class="textBold"><xsl:value-of select = "presentation" /></span></p></xsl:if>
						<xsl:if test="coAuthor"><p><xsl:value-of select = "coAuthor" /></p></xsl:if>
						<xsl:if test="date"><p><xsl:value-of select = "date" /></p></xsl:if>
						<xsl:if test="organization"><p><xsl:value-of select = "organization" /></p></xsl:if>
						<br/>
						</xsl:for-each>
						</xsl:if>	
				
				</xsl:for-each>
			</td>
	</tr>
	</table>
	<br/>
 </xsl:if>	
	
	



	
	
<!-- honor section starts here -->
 <xsl:if test="//interest">
	<table border="0" cellpadding="2" cellspacing="0" width="100%">
	<tr>
			<td class="leftTD">INTERESTS</td>
	
	
			<td class="rightTD">
				<xsl:for-each select="interest/artifact/structuredData/interest">
				<xsl:sort />
						<xsl:if test="nameInterest">
						<p>
						<xsl:for-each select="nameInterest">
						<xsl:value-of select = "." /><xsl:if test="position() != last()">,&nbsp;</xsl:if>
						</xsl:for-each></p>
						</xsl:if>				
				</xsl:for-each>
			</td>

	</tr>
	</table>
	<br/>
 </xsl:if>
	
	



		
<!-- activity section starts here -->
 <xsl:if test="//activity">
	<table border="0" cellpadding="2" cellspacing="0" width="100%">
	<tr>
			<td class="leftTD">ACTIVITIES</td>
	
	
			<td class="rightTD">
				<xsl:for-each select="activity/artifact/structuredData/activity">
				<xsl:sort />
						<xsl:if test="nameActivity">
						<xsl:for-each select="nameActivity">
						<p><xsl:value-of select = "." /></p>
						</xsl:for-each>
						</xsl:if>
				</xsl:for-each>
			</td>
	</tr>
	</table>
	<br/>
 </xsl:if>
	
	
	
	
			
<!-- leadership section starts here -->
 <xsl:if test="//leadership">
	<table border="0" cellpadding="2" cellspacing="0" width="100%">
	<tr>
			<td class="leftTD">LEADERSHIP</td>
	
	
			<td class="rightTD">
				<xsl:for-each select="leadership/artifact/structuredData/leadership">
				<xsl:sort />
						
						<xsl:if test="activities">
						<xsl:for-each select="activities">
						<p><span class="textBold"><xsl:value-of select = "role" />&nbsp;-</span>&nbsp;<xsl:value-of select = "organization" /></p>
						
						</xsl:for-each>
						</xsl:if>
				</xsl:for-each>
			</td>
	</tr>
	</table>
	<br/>
 </xsl:if>
	
	
	
				
<!-- communityService section starts here -->
 <xsl:if test="//communityService">
	<table border="0" cellpadding="2" cellspacing="0" width="100%">
	<tr>
			<td class="leftTD">COMMUNITY SERVICE</td>
	
	
			<td class="rightTD">
				<xsl:for-each select="communityService/artifact/structuredData/communityService">
				<xsl:sort />
						
						<xsl:if test="activities">
						<xsl:for-each select="activities">
						<p><span class="textBold"><xsl:value-of select = "role" />&nbsp;-</span>&nbsp;<xsl:value-of select = "organization" /></p>
						
						</xsl:for-each>
						</xsl:if>
				</xsl:for-each>
			</td>
	</tr>
	</table>
	<br/>
 </xsl:if>
	
	
	
		
<!-- membership section starts here -->
 <xsl:if test="//membership">
	<table border="0" cellpadding="2" cellspacing="0" width="100%">
	<tr>
			<td class="leftTD">MEMBERSHIP</td>
	
	
			<td class="rightTD">
				<xsl:for-each select="membership/artifact/structuredData/membership">
				<xsl:sort />
						<xsl:if test="nameMembership">
						<xsl:for-each select="nameMembership">
						<p><xsl:value-of select = "." /></p>
						</xsl:for-each>
						</xsl:if>
				</xsl:for-each>
			</td>
	</tr>
	</table>
	<br/>
 </xsl:if>
		
	
	
					
<!-- profDevelopment section starts here -->
 <xsl:if test="//profDevelopment">
	<table border="0" cellpadding="2" cellspacing="0" width="100%">
	<tr>
			<td class="leftTD">PROFESSIONAL DEVELOPMENT</td>
	
	
			<td class="rightTD">
				<xsl:for-each select="profDevelopment/artifact/structuredData/profDevelopment">
				<xsl:sort />
						
						<xsl:if test="activities">
						<xsl:for-each select="activities">
						<p class="textBold"><xsl:value-of select = "presentation" /></p>
						<p><xsl:value-of select = "organization" /></p>
						<br/>
						</xsl:for-each>
						</xsl:if>
				</xsl:for-each>
			</td>
	</tr>
	</table>
	<br/>
 </xsl:if>
	
	
	
	
	
<table class="header" cellspacing="0" cellpadding="0" border="0">		
<xsl:if test="footer">
	<tr>
		<td>
			<p class="foot">
			<xsl:value-of select="footer/artifact/structuredData/footer/choiceOne"/>&nbsp;
			<br/>
			<xsl:value-of select="footer/artifact/structuredData/footer/choiceTwo"/>&nbsp;
			</p>
		</td>
	</tr>		
	</xsl:if>
</table>	
	
<br/>
	


		<table width="100%" border="0" cellspacing="0" cellpadding="3">
		<tr>
							
		<td valign="top" align="right" class="resumeSupport1">
		<xsl:choose>
			<xsl:when test="resume-supportPhoto or resume-support or resume-supportURL">
			<span class="supp">Supporting Materials</span>
			<form name="resumeSupport" id="resumeSupport" target="ospiMaterial">
				<xsl:attribute name="action">
					<xsl:choose>
						<xsl:when test="resume-supportPhoto">
							<xsl:value-of select="resume-supportPhoto/artifact/fileArtifact/uri"/>
						</xsl:when>
						<xsl:when test="resume-support">
							<xsl:value-of select="resume-support/artifact/fileArtifact/uri"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:value-of select="resume-supportURL/artifact/structuredData/resume-supportURL/linkURL"/>
						</xsl:otherwise>
					</xsl:choose>
				</xsl:attribute>
					<select id="fileSel" size="1" onChange="javascript:document.getElementById('resumeSupport').action=this.options[this.selectedIndex].value;">
					<xsl:if test="resume-supportPhoto">
						<xsl:for-each select="resume-supportPhoto/artifact">
							<option>
							<xsl:attribute name="value"><xsl:value-of select="fileArtifact/uri"/></xsl:attribute>
							<xsl:value-of select="metaData/displayName"/>
							</option>
						</xsl:for-each>
					</xsl:if>
					<xsl:if test="resume-support">
						<xsl:for-each select="resume-support/artifact">
							<option>
							<xsl:attribute name="value"><xsl:value-of select="fileArtifact/uri"/></xsl:attribute>
							<xsl:value-of select="metaData/displayName"/>
							</option>
						</xsl:for-each>
					</xsl:if>
					<xsl:if test="resume-supportURL">
						<xsl:for-each select="resume-supportURL/artifact/structuredData/resume-supportURL">
							<option>
							<xsl:attribute name="value"><xsl:value-of select="linkURL"/></xsl:attribute>
							<xsl:value-of select="linkURL"/>
							</option>
						</xsl:for-each>
					</xsl:if>
					</select>
					<input type="submit" value="View"/>
					</form>
			</xsl:when>
			<xsl:otherwise>
				&nbsp;
			</xsl:otherwise>
		</xsl:choose>
	</td>
					    </tr>
					  </table>




</xsl:template>
</xsl:stylesheet>



