<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xsl:stylesheet [
  <!ENTITY nbsp "&#160;">
  <!ENTITY copy "&#169;">
]>
<!--***********************************************************************************************************************-->

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:urwg="http://www.gridforum.org/2003/ur-wg"
    xmlns:SimpleDateFormat="http://xml.apache.org/xalan/java/java.text.SimpleDateFormat" xmlns:Date="http://xml.apache.org/xalan/java/java.util.Date" xmlns:xs="http://www.w3.org/2001/XMLSchema">
	
<xsl:output method="html" encoding="iso-8859-1" doctype-public="-//W3C//DTD XHTML 1.0 Transitional//EN" doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"/>
	
<!--*************************************************************************************************************************-->	
<!-- DWXMLSource="Raw Matrix.xml" -->
<!--Stylesheet definitions: you must define any variables you will use in your code -->
	<xsl:param name="id"/>
	<xsl:param name="sakai.tool.placement.id"/>
	<xsl:param name="pageNumber"/>
	<xsl:param name="name"/>
	<xsl:param name="location"/>
    <xsl:template match="/">	
		<!--Start of html formatting to display content -->
	<html>
	<head>
		<title><xsl:value-of select="ospiPresentation/Header/artifact/structuredData/siteTitle"/></title>		
	    <link href="CSSsidenav.css" rel="stylesheet" type="text/css"/>
		<link href="VTCSS.css" rel="stylesheet" type="text/css"/>
	</head>
	<xsl:if test="/ospiPresentation/presentationFiles/CascadingStyleSheet">
		<link type="text/css" rel="stylesheet">
			<xsl:attribute name="href">
				<xsl:value-of select="/ospiPresentation/presentationFiles/CascadingStyleSheet/artifact/fileArtifact/uri"/>
			</xsl:attribute>
		</link>
	</xsl:if>
			<xsl:if test="/ospiPresentation/presentationFiles/VTCSS">
				<link type="text/css" rel="stylesheet">
					<xsl:attribute name="href">
						<xsl:value-of select="/ospiPresentation/presentationFiles/VTCSS/artifact/fileArtifact/uri"/>
					</xsl:attribute>
				</link>
		</xsl:if>
	<body>
		<div id="container">
			<div id="header">
				<img class="header">
				<xsl:attribute name="src">
					<xsl:value-of select="ospiPresentation/mainImage/artifact/fileArtifact/uri"/>				</xsl:attribute>
				<xsl:attribute name="alt">Student Header Image</xsl:attribute>
				</img>
				<h1>
					<xsl:value-of select="ospiPresentation/presentationProperties/presentationOptions/mainTitleText"/>				</h1>
				<h2>
				<xsl:if test="/ospiPresentation/presentationProperties/presentationOptions/quote">
					<xsl:value-of select="/ospiPresentation/presentationProperties/presentationOptions/quote"/>
				  </xsl:if>
				</h2><!--Remaining contact info displayed underneath the page headline -->
						<xsl:if test="ospiPresentation/contactInformation/artifact/structuredData/contactInformation">
						<div id="contactInfo">
						<xsl:if test="ospiPresentation/contactInformation/artifact/structuredData/contactInformation/firstName">
							<xsl:value-of select="ospiPresentation/contactInformation/artifact/structuredData/contactInformation/firstName"/>
							<xsl:text> </xsl:text>
							<xsl:value-of select="ospiPresentation/contactInformation/artifact/structuredData/contactInformation/lastName"/><br/></xsl:if>
						<xsl:if test="ospiPresentation/contactInformation/artifact/structuredData/contactInformation/addressOne">
								<xsl:value-of select="ospiPresentation/contactInformation/artifact/structuredData/contactInformation/addressOne"/>
						  </xsl:if>
							<xsl:if test="ospiPresentation/contactInformation/artifact/structuredData/contactInformation/addressTwo">
								<br/>
								<xsl:value-of select="ospiPresentation/contactInformation/artifact/structuredData/contactInformation/addressTwo"/>
							</xsl:if>
							<xsl:if test="ospiPresentation/contactInformation/artifact/structuredData/contactInformation/addressCity">
								<br/>
								<xsl:value-of select="ospiPresentation/contactInformation/artifact/structuredData/contactInformation/addressCity"/>
								,
							</xsl:if>
							<xsl:if test="ospiPresentation/contactInformation/artifact/structuredData/contactInformation/addressState">
								<xsl:value-of select="ospiPresentation/contactInformation/artifact/structuredData/contactInformation/addressState"/>
							</xsl:if>
							<xsl:if test="ospiPresentation/contactInformation/artifact/structuredData/contactInformation/addressZip">
								<xsl:text> </xsl:text>
								<xsl:value-of select="ospiPresentation/contactInformation/artifact/structuredData/contactInformation/addressZip"/>
							</xsl:if>
							<xsl:if test="ospiPresentation/contactInformation/artifact/structuredData/contactInformation/addressCountry">
								<xsl:text> </xsl:text>
								<xsl:value-of select="ospiPresentation/contactInformation/artifact/structuredData/contactInformation/addressCountry"/>
							</xsl:if>
							<br/>
							<xsl:for-each select="ospiPresentation/contactInformation/artifact/structuredData/contactInformation/emails">
									<xsl:value-of select="./emailAddress"/>								
								<br/>
							</xsl:for-each>
							<xsl:for-each select="ospiPresentation/contactInformation/artifact/structuredData/contactInformation/phoneNumbers">
								<xsl:if test="./phoneNumber">
								<xsl:value-of select="./phoneType"/>
								:
								<xsl:value-of select="./phoneNumber"/>
								<br/>
								</xsl:if>
							</xsl:for-each>
						  </div>
						</xsl:if>
		  </div>
			<div id="contentWrapper">
				<div id="pageContent">
					<xsl:choose>
						<xsl:when test="$pageNumber=2">				
							<h3>Pedagogical Content Knowledge</h3>										
							<xsl:for-each select="/ospiPresentation/matrix/artifact/cells/cell">
								<xsl:variable name="row" select="./scaffoldingCell/rootCriterion/description"/>
								<xsl:if test="contains($row,'Pedagogical Content Knowledge')">						
									<div>
										<p><xsl:value-of select="./wizardPage/pageForms/pageForm/artifact/structuredData/reflection/comment"/></p>
									</div>
								<xsl:if test="./wizardPage/attachments/attachment">	
								<table>
							  <tr>
								<td width="200px"><xsl:value-of select="./scaffoldingCell/level/description"/></td>
								<td><form name="frmSupport1" id="frmSupport1" target="ospiMaterial">
									<xsl:attribute name="action">
										<xsl:value-of select="./wizardPage/attachments/attachment/artifact/fileArtifact/uri"/>
									</xsl:attribute>
									<select id="fileSel" size="1" onChange="javascript:document.getElementById('frmSupport1').action=this.options[this.selectedIndex].value;">
										  <xsl:for-each select="./wizardPage/attachments/attachment">	
											<option>
										  	<xsl:attribute name="value">
												<xsl:value-of select="./artifact/fileArtifact/uri"/>
											</xsl:attribute>
										  <xsl:value-of select="./artifact/metaData/displayName"/> 
										  </option>
										 </xsl:for-each> 
									</select>
									<input type="submit" value="View"/>
								  </form>								 </td>
							  </tr>
							</table>
								</xsl:if>
				 				</xsl:if>
							</xsl:for-each>
						</xsl:when>
						<xsl:when test="$pageNumber=3">				
							<h3>Professional and Pedagogical Knowledge</h3>
							<xsl:for-each select="/ospiPresentation/matrix/artifact/cells/cell">
								<xsl:variable name="row" select="./scaffoldingCell/rootCriterion/description"/>
							<xsl:if test="contains($row,'Prof. and Pedagogical Knowledge')">						
									<div>
										<p><xsl:value-of select="./wizardPage/pageForms/pageForm/artifact/structuredData/reflection/comment"/></p>
									</div>
								<xsl:if test="./wizardPage/attachments/attachment">	
								<table>
							  <tr>
								<td width="200px"><xsl:value-of select="./scaffoldingCell/level/description"/></td>
								<td><form name="frmSupport1" id="frmSupport1" target="ospiMaterial">
									<xsl:attribute name="action">
										<xsl:value-of select="./wizardPage/attachments/attachment/artifact/fileArtifact/uri"/>
									</xsl:attribute>
									<select id="fileSel" size="1" onChange="javascript:document.getElementById('frmSupport1').action=this.options[this.selectedIndex].value;">
										  <xsl:for-each select="./wizardPage/attachments/attachment">	
											<option>
										  	<xsl:attribute name="value">
												<xsl:value-of select="./artifact/fileArtifact/uri"/>
											</xsl:attribute>
										  <xsl:value-of select="./artifact/metaData/displayName"/> 
										  </option>
										 </xsl:for-each> 
									</select>
									<input type="submit" value="View"/>
								  </form>								 </td>
							  </tr>
							</table>
								</xsl:if>
			 				</xsl:if>
							</xsl:for-each>
						</xsl:when>
						<xsl:when test="$pageNumber=4">				
							<h3>Student Learning</h3>
							<xsl:for-each select="/ospiPresentation/matrix/artifact/cells/cell">
								<xsl:variable name="row" select="./scaffoldingCell/rootCriterion/description"/>
							<xsl:if test="contains($row,'Student Learning')">						
									<div>
										<p><xsl:value-of select="./wizardPage/pageForms/pageForm/artifact/structuredData/reflection/comment"/></p>
									</div>
								<xsl:if test="./wizardPage/attachments/attachment">	
								<table>
							  <tr>
								<td width="200px"><xsl:value-of select="./scaffoldingCell/level/description"/></td>
								<td><form name="frmSupport1" id="frmSupport1" target="ospiMaterial">
									<xsl:attribute name="action">
										<xsl:value-of select="./wizardPage/attachments/attachment/artifact/fileArtifact/uri"/>
									</xsl:attribute>
									<select id="fileSel" size="1" onChange="javascript:document.getElementById('frmSupport1').action=this.options[this.selectedIndex].value;">
										  <xsl:for-each select="./wizardPage/attachments/attachment">	
											<option>
										  	<xsl:attribute name="value">
												<xsl:value-of select="./artifact/fileArtifact/uri"/>
											</xsl:attribute>
										  <xsl:value-of select="./artifact/metaData/displayName"/> 
										  </option>
										 </xsl:for-each> 
									</select>
									<input type="submit" value="View"/>
								  </form>								 </td>
							  </tr>
							</table>
								</xsl:if>
			 				</xsl:if>
							</xsl:for-each>
						</xsl:when>
						<xsl:when test="$pageNumber=5">										
							<h3>Professional Dispositions</h3>
							<xsl:for-each select="/ospiPresentation/matrix/artifact/cells/cell">
								<xsl:variable name="row" select="./scaffoldingCell/rootCriterion/description"/>				
							<xsl:if test="contains($row,'Prof. Dispositions')">						
									<div>
										<p><xsl:value-of select="./wizardPage/pageForms/pageForm/artifact/structuredData/reflection/comment"/></p>
									</div>
								<xsl:if test="./wizardPage/attachments/attachment">	
								<table>
							  <tr>
								<td width="200px"><xsl:value-of select="./scaffoldingCell/level/description"/></td>
								<td><form name="frmSupport1" id="frmSupport1" target="ospiMaterial">
									<xsl:attribute name="action">
										<xsl:value-of select="./wizardPage/attachments/attachment/artifact/fileArtifact/uri"/>
									</xsl:attribute>
									<select id="fileSel" size="1" onChange="javascript:document.getElementById('frmSupport1').action=this.options[this.selectedIndex].value;">
										  <xsl:for-each select="./wizardPage/attachments/attachment">	
											<option>
										  	<xsl:attribute name="value">
												<xsl:value-of select="./artifact/fileArtifact/uri"/>
											</xsl:attribute>
										  <xsl:value-of select="./artifact/metaData/displayName"/> 
										  </option>
										 </xsl:for-each> 
									</select>
									<input type="submit" value="View"/>
								  </form>								 </td>
							  </tr>
							</table>
								</xsl:if>
			 				</xsl:if>
							</xsl:for-each>
						</xsl:when>
						<xsl:when test="$pageNumber=1">				
							<h3>Content Knowledge</h3>
							<xsl:for-each select="/ospiPresentation/matrix/artifact/cells/cell">
								<xsl:variable name="row" select="./scaffoldingCell/rootCriterion/description"/>
							<xsl:if test="contains($row,'Content Knowledge')">
								<xsl:choose>
									<xsl:when test="contains($row,'Pedagogical')"/>
									<xsl:otherwise>
									<div>
										<p><xsl:value-of select="./wizardPage/pageForms/pageForm/artifact/structuredData/reflection/comment"/></p>
									</div>
								<xsl:if test="./wizardPage/attachments/attachment">	
								<table>
							  <tr>
								<td width="200px"><xsl:value-of select="./scaffoldingCell/level/description"/></td>
								<td><form name="frmSupport1" id="frmSupport1" target="ospiMaterial">
									<xsl:attribute name="action">
										<xsl:value-of select="./wizardPage/attachments/attachment/artifact/fileArtifact/uri"/>
									</xsl:attribute>
									<select id="fileSel" size="1" onChange="javascript:document.getElementById('frmSupport1').action=this.options[this.selectedIndex].value;">
										  <xsl:for-each select="./wizardPage/attachments/attachment">	
											<option>
										  	<xsl:attribute name="value">
												<xsl:value-of select="./artifact/fileArtifact/uri"/>
											</xsl:attribute>
										  <xsl:value-of select="./artifact/metaData/displayName"/> 
										  </option>
										 </xsl:for-each> 
									</select>
									<input type="submit" value="View"/>
								  </form>								 </td>
							  </tr>
							</table>
								</xsl:if>
									</xsl:otherwise>
								</xsl:choose>
			 				</xsl:if>
							</xsl:for-each>
						</xsl:when>	
						<xsl:otherwise>					 
							<xsl:if test="ospiPresentation/presentationProperties/presentationOptions/frontBlurb">
								<p><xsl:value-of select="ospiPresentation/presentationProperties/presentationOptions/frontBlurb"/></p>
							</xsl:if>
						</xsl:otherwise>																							
					</xsl:choose>
				</div>
				<xsl:call-template name="navbar"/>
			</div>
		</div>
	</body>
	</html>
   </xsl:template>
   <xsl:template name="navbar">					
   	<div id="navigation">
					<ul>
						<li>
							<xsl:call-template name="menuLink">
								<xsl:with-param name="pageNumber"/>
								<xsl:with-param name="text">Home</xsl:with-param>
							</xsl:call-template>
						</li>						
						<li>
							<xsl:call-template name="menuLink">
								<xsl:with-param name="pageNumber">1</xsl:with-param>
								<xsl:with-param name="text">Content Knowledge</xsl:with-param>
							</xsl:call-template>							
						</li>
						<li>
							<xsl:call-template name="menuLink">
								<xsl:with-param name="pageNumber">2</xsl:with-param>
								<xsl:with-param name="text">Pedagogical Content Knowledge</xsl:with-param>
							</xsl:call-template>							
						</li>
						<li>
							<xsl:call-template name="menuLink">
								<xsl:with-param name="pageNumber">3</xsl:with-param>
								<xsl:with-param name="text">Prof. and Pedagogical Knowledge</xsl:with-param>
							</xsl:call-template>							
						</li>
						<li>
							<xsl:call-template name="menuLink">
								<xsl:with-param name="pageNumber">4</xsl:with-param>
								<xsl:with-param name="text">Student Learning</xsl:with-param>
							</xsl:call-template>							
						</li>
						<li>
							<xsl:call-template name="menuLink">
								<xsl:with-param name="pageNumber">5</xsl:with-param>
								<xsl:with-param name="text">Prof. Dispositions</xsl:with-param>
							</xsl:call-template>							
						</li>
					</ul>
				</div>
   </xsl:template>
       <xsl:template name="menuLink">
        <xsl:param name="pageNumber"/>
        <xsl:param name="text"/>
        <a>
            <xsl:attribute name="href">
                <xsl:text disable-output-escaping="yes">viewPresentation.osp?sakai.tool.placement.id=</xsl:text>
                <xsl:value-of select="$sakai.tool.placement.id"/>
                <xsl:text disable-output-escaping="yes">&amp;id=</xsl:text>
                <xsl:value-of select="$id"/>
                <xsl:text disable-output-escaping="yes">&amp;pageNumber=</xsl:text>
                <xsl:value-of select="$pageNumber"/>
            </xsl:attribute>
            <xsl:value-of select="$text"/>
        </a>
    </xsl:template>
    <xsl:template name="entry">
        <xsl:param name="title"/>
        <xsl:param name="body"/>
        <div class="entry">
            <h3>
                <xsl:value-of select="$title"/>
            </h3>
            </div>
            <div class="entryBody">
				<xsl:value-of select="$body" disable-output-escaping="yes"/>
            </div>
    </xsl:template>
</xsl:stylesheet>